{
    "name": "NECK_TENSION",

    "x_label": "Time",

    "unit_x": "ms",
    "y_label": "Force",
    "unit_y": "kN",
    "scoring": {
        "category": "low_high",
        "low": 0.0,
        "high": 4.0
    },

    "datums": [
        {
            "rating": "HIGH",
            "value": 1.7,
            "line_colour": "GREEN",
            "colour_above": "ORANGE",
            "colour_below": "GREEN"
        },
        {
            "rating": "LOW",
            "value": 2.62,
            "line_colour": "ORANGE",
            "colour_above": "RED"
        }
    ]
}
